[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: How to use "IronPython 1.1.2" using "Mono 1.2.4" on FC8 ?



kushalwaikar wrote:
> Can anybody tell me How to use "IronPython 1.1.2" using "Mono 1.2.4" on
> FC8 ? Has anybody used "MONO 1.x" or "IronPython 1.x" on FC8..? ...Which
> is latest version of Mono for FC8..?

"FC8" does not exist, you mean Fedora 8.

Fedora 8 is no longer supported, upgrade to Fedora 10 to get the latest
Mono.

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]